fieldLayouts:
  f80fcb76-912d-46ca-a99c-94d4afa7cb2f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6e22c1e6-fbaf-430a-8c43-0aab761e7d7e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bb2d684e-ccf2-4ffc-a8ce-de54071695c4 # Banner Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6d0b8b65-a1a9-4ba0-8bf5-ac2d941d6859
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a83100e1-453b-4496-845d-29d32c21f50c # Our Stories Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0def1fb4-4c81-4dbe-862c-8c173572d603
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: ed6061df-e2ac-4bc0-855b-6bb45e131300 # Product Showcase Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66f0db68-3a4b-47a4-a03b-8e674d487122
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dd1612e1-bbb5-4b48-b5c9-3e9aa24a7c7f # Project Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8decc7c4-abb4-43a8-a775-5f105e3e607b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6d570edf-e2fb-4e11-8e08-b0c9b266ae9e # Contact CTA Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 196394f1-6694-4057-8fc2-39de744b3277
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: aba493bf-8fee-436f-a9c3-969af6ce1b66
        userCondition: null
      -
        elementCondition: null
        name: 'Hero Banner'
        uid: 6c9861da-62cd-4135-99fd-16e235b6312f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 1d08adec-6984-43a8-aef2-81fbfcc1b686
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 412fd9d8-1276-43df-acde-089ad67a5ece
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 9ec501cd-6947-4582-9cb3-5e0832f35eee
        userCondition: null
handle: workTemplate
hasTitleField: true
name: 'Work Template'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 7
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
